#
# Example of mindi configuration file
#
# $Id$
#
# Force these modules to be loaded at restore time first, in that order:
# FORCE_MODS="cciss hpsa"
#
# Prevent these module to be loaded at all at restore time
# DENY_MODS="kqemu vxfen fdomain ipmi_si"
#
# EXTRA_SPACE=80152		# increase if you run out of ramdisk space
# BOOT_SIZE=32768		# size of the boot disk
# MINDI_ADDITIONAL_BOOT_PARAMS="devfs=nomount noresume selinux=0 barrier=off udevtimeout=10 acpi=off"
# MINDI_DEFAULT_BOOT_OPTION="interactive ipconf=eth0:10.0.0.1:255.0.0.0:10.255.255.255:10.2.3.4"
